RubyGems Navigation menu

activesambaldap 0.0.7

ActiveSambaLdap provides object-oriented API to manipulate LDAP entry for Samba. ActiveSambaLdap also provides command-line tools to replace smbldap-tools written by Perl.

Gemfile
          gem 'activesambaldap', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install activesambaldap -v 0.0.7
  
  
  
  
  
  
  

Authors:

  • Kouhei Sutou

Owners:

Ee6ffca720cc428d70247dcd7377dd48

kou

Total downloads 58,155

For this version 6,269

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 8, 2012 (50.5 KB)
  2. 0.0.9 - July 8, 2012 (50.5 KB)
  3. 0.0.8 - September 21, 2009 (200 KB)
  4. 0.0.7 - July 17, 2009 (121 KB)
  5. 0.0.6 - June 17, 2008 (112 KB)
Show all versions (10 total)

Development Dependencies: